tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hansel, Jason T CTR SPAWARSYSCEN-ATLANTIC, 55E00" <jason.t.hansel....@navy.mil>
Subject RE: Tomcat 6.0.18/ IIS 6.0 /SSL
Date Fri, 06 Aug 2010 15:10:47 GMT
Chuck,
I am going to install version 6.0.18, are there "preferred" versions of JVM
you recommend, or is the latest and greatest sufficient? Thanks again for
your help. 

-----Original Message-----
From: Caldarale, Charles R [mailto:Chuck.Caldarale@unisys.com] 
Sent: Friday, August 06, 2010 11:07 AM
To: Tomcat Users List
Subject: RE: Tomcat 6.0.18/ IIS 6.0 /SSL

> From: Hansel, Jason T CTR SPAWARSYSCEN-ATLANTIC, 55E00 
> [mailto:jason.t.hansel.ctr@navy.mil]
> Subject: RE: Tomcat 6.0.18/ IIS 6.0 /SSL
> 
> Would it be better to install the 32-bit if our IIS is running as 
> 32-bit?

Other than the optional APR connector and service wrapper, Tomcat is pure
Java and uses the TCP/IP stack to communicate with IIS, so it doesn't matter
which you use to with IIS.  What does matter is that you install the same
modes of APR and service wrapper as the mode of the JVM you have.  So if
you're using a 64-bit JVM, you must use the 64-bit version of Tomcat.
Likewise, if you have a 32-bit JVM, you must use the 32-bit version of
Tomcat.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY
MATERIAL and is thus for use only by the intended recipient. If you received
this in error, please contact the sender and delete the e-mail and its
attachments from all computers.



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message